Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Contains function with lupdate version 4.3.4 does not work


Log in to reply